color white/blue yellow/blue
# timeout 30
# default /default

# jp106 keypad
setkey at bracketleft
setkey doublequote at
setkey ampersand caret
setkey quote ampersand
setkey parenleft asterisk
setkey parenright parenleft
setkey underscore parenright
setkey equal underscore
setkey plus colon
setkey colon quote
setkey asterisk doublequote
setkey bracketleft bracketright
setkey braceleft braceright
setkey bracketright backslash
setkey braceright bar
setkey backslash backquote
setkey tilde plus
setkey caret equal
setkey backquote braceleft
setkey bar tilde


# title configfile FD menu.lst
# configfile (fd0)/menu.lst

# title configfile (fd0)/puppy.conf
# 	configfile (fd0)/puppy.conf


title *** back to /menu.lst ***
find --set-root /menu.lst
configfile /menu.lst


title Puppy Linux from HDD  /vmlinuz
	find --set-root /vmlinuz
	kernel /vmlinuz
	initrd /initrd.gz

title Puppy Linux from HDD  /vmlinuz        (acpi=off)
	find --set-root /vmlinuz
	kernel /vmlinuz acpi=off
	initrd /initrd.gz

title Puppy Linux from HDD  /vmlinuz        (acpi=off pfix=ram)
	find --set-root /vmlinuz
	kernel /vmlinuz acpi=off pfix=ram
	initrd /initrd.gz

title Puppy Linux from HDD -- psubdir=puppy
	find --set-root /puppy/vmlinuz
	kernel /puppy/vmlinuz psubdir=puppy
	initrd /puppy/initrd.gz

title Puppy Linux from HDD -- psubdir=puppy (acpi=off)
	find --set-root /puppy/vmlinuz
	kernel /puppy/vmlinuz psubdir=puppy acpi=off
	initrd /puppy/initrd.gz

title Puppy Linux from HDD -- psubdir=puppy (acpi=off pfix=ram) 
	find --set-root /puppy/vmlinuz
	kernel /puppy/vmlinuz psubdir=puppy acpi=off  pfix=ram
	initrd /puppy/initrd.gz

title Puppy Linux from CD                   (acpi=off pfix=ram)
	find --set-root /vmlinuz
	kernel /vmlinuz pmedia=cd pfix=ram
	initrd /initrd.gz

title Puppy Linux from USB-Flash            (acpi=off pfix=ram)
	find --set-root /vmlinuz
	kernel /vmlinuz pmedia=usbflash pfix=ram
	initrd /initrd.gz

title reboot
	reboot

title halt
	halt
